.apm-conter{
  color:#000;
  padding: 20px;
}
.apm-conter ul li{
  margin-left:30px;
}
.apm-conter h3{
  color: #000;
  float: left;
  font-size: 18px;
} 
#privilege article #apm-detail td{
  font-style: normal;
}
.apm-modal-body{
  padding:0;
  border-radius:10px;
  border:1px solid #fff;
  overflow: hidden;
  background: black;
}
.apm-modal-dialog{
  margin: 200px auto 0px;
  max-width: 600px;
}
.apm-window-text{
  float:left;
  /*width: 59%;  
  padding-right: 2%; */
  width: 100%;
  padding-bottom: 20px;
}
.apm-conter .apm-logo{
  float: left;
  width: 150px;
} 
.table-thead-one{
  background: black;
}
.apm-font-color{
  color: #000;
}
.apm-table-top{
  border-top:1px solid #666;
}
.apm-table-left{
  border-left:1px solid #666;
}
#privilege article #apm-detail{
  border-top: 0px;
  border-left: 0px;
}
.small-spacing-bottom{
  margin-bottom: 0;
}
#privilege article span.remark .small-spacing-top{
  margin-top: 0;
}
#privilege article #apm-detail thead td{
  padding: 0.5em;
}
#privilege .modal{
  overflow: auto;
}
.apm-window-table{
  margin: 1em 0px;
  width: 100%;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
  border-collapse: collapse;
  color: #000;
  table-layout: fixed;
}
.apm-window-table thead tr td{
  width:30%; 
  background-color: #222222;
  color: #fff;
}
.apm-window-table thead tr td:last-of-type{
  width:40%; 
  background-color: #866b2b;
}
.apm-window-table td{
  padding: 0.2em .5em;
  border-bottom: 1px solid #666;
  border-right: 1px solid #666;
  font-weight: 300;
}
.apm-window-table span.remark p{
  margin: 0;
}
.apm-window-table thead td{
  padding: 0.5em;
}
#privilege .apm-table-bottom-small{
  font-size: 14px;
}
.apm-table-thread-left{
  background: #222222;
}
.apm-table-thread-right{
  background: #866b2b;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
    height: 0;
}
.Garden-awards {
    float: left;
    height: 100%;
    min-width: 55px;
    margin-top:10px;
}
.Garden-awards+div {
    float: left;
    width: 80%;
    margin-top:10px;
}
